<?xml version="1.0" encoding="utf-8" ?> 
<root>
<letter char="A" file="a.png" />
<letter char="B" file="b.png" />
<letter char="C" file="c.png" />
<letter char="D" file="d.png" />
<letter char="E" file="e.png" />
<letter char="F" file="f.png" />
<letter char="G" file="g.png" />
<letter char="H" file="h.png" />
<letter char="I" file="i.png" />
<letter char="J" file="j.png" />
<letter char="K" file="k.png" />
<letter char="L" file="l.png" />
<letter char="M" file="m.png" />
<letter char="N" file="n.png" />
<letter char="O" file="o.png" />
<letter char="P" file="p.png" />
<letter char="Q" file="q.png" />
<letter char="R" file="r.png" />
<letter char="S" file="s.png" />
<letter char="T" file="t.png" />
<letter char="U" file="u.png" />
<letter char="V" file="v.png" />
<letter char="W" file="w.png" />
<letter char="X" file="x.png" />
<letter char="Y" file="y.png" />
<letter char="Z" file="z.png" />
<letter char="!" file="!.png" />
<letter char="@" file="@.png" />
<letter char="." file="dot.png" />
<letter char="?" file="question.png" />
<letter char="a" file="da.png" />
<letter char="b" file="db.png" />
<letter char="c" file="dc.png" />
<letter char="d" file="dd.png" />
<letter char="e" file="de.png" />
<letter char="f" file="df.png" />
<letter char="g" file="dg.png" />
<letter char="h" file="dh.png" />
<letter char="i" file="di.png" />
<letter char="j" file="dj.png" />
<letter char="k" file="dk.png" />
<letter char="l" file="dl.png" />
<letter char="m" file="dm.png" />
<letter char="n" file="dn.png" />
<letter char="o" file="do.png" />
<letter char="p" file="dp.png" />
<letter char="q" file="dq.png" />
<letter char="r" file="dr.png" />
<letter char="s" file="ds.png" />
<letter char="t" file="dt.png" />
<letter char="u" file="du.png" />
<letter char="v" file="dv.png" />
<letter char="w" file="dw.png" />
<letter char="x" file="dx.png" />
<letter char="y" file="dy.png" />
<letter char="z" file="dz.png" />
<letter char="0" file="0.png" />
<letter char="1" file="1.png" />
<letter char="2" file="2.png" />
<letter char="3" file="3.png" />
<letter char="4" file="4.png" />
<letter char="5" file="5.png" />
<letter char="6" file="6.png" />
<letter char="7" file="7.png" />
<letter char="8" file="8.png" />
<letter char="9" file="9.png" />
<letter char="+" file="title.png" />
</root>
